
Counter - Employment  - Bug #1801

MPMF 010/ MPMF 039: Blocker error message is displayed after trying to fetch a request.

09/12/2019 01:48 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/12/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code: 770000002938, 870000002939

Refer to the attached snapshot.

History

#1 - 09/12/2019 02:39 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/16/2019 11:50 AM - Abdelhadi Al-Qudah

If we have a more than one license with (IS_MAIN = 1)

QA Retest Passed.
